dhcp:
  - enabled: true #是否启用dhcp
    mode: "reservation" #模式
    bind_addr: "0.0.0.0:67" #绑定地址
    bind_interface: "" #绑定接口
    #自动获取
    #ip_for_packet: "192.168.1.1" #包的ip 如果未定义检测公共 IPv4 地址
    #syslog_ip: "192.168.1.2" #syslog的ip 如果未定义检测公共 IPv4 地址
    #tftp_ip: "192.168.1.3" #tftp的ip 如果未定义检测公共 IPv4 地址
    http_ipxe_script:
    os_name: "centos" #操作系统名称
    url: "http://172.17.103.111:8080/file/images/ipxe/auto.ipxe" #默认的ipxe脚本地址
    inject_mac_address: false #注入mac地址，
  - enabled: true #是否启用dhcp
    mode: "reservation" #模式
    bind_addr: "" #绑定地址
    bind_interface: "" #绑定接口